[WeightParam]
#称的模式  NoScale(无称模式)  YaoHuaA7（韵达模式）
ScaleMode= NoScale

#采样数量
SampleNum = 5

#采样精度
MaxDeviation = 0.02

[NormalParam]
#是否保存扫描的图片
IsSavePic = 0

#是否启用实况功能
OpenLive = 0

#是否开启扣面单功能
OpenGetSheet = 0

#是否读取本地条形码图片
LocalImageMode = 0

#本地图片路径
LocalImagePath=C:\Users\Thinker\Desktop\Captures

#相机是否有自己的缓存
CameraBarcodeCache = 1

#设备层条码缓冲区个数
BarcodeCacheNum = 1

#条码有效时间
BarcodeValidTime = 5000

[AlgorithmParam]
#一次最多解几个码
maxNum = 5

#(A=EAN13_CODE，B=Code128，C=CODE39_CODE，D=EAN8_CODE，E=UPCA_CODE，F=UPCE_CODE，G=CODE93_CODE，H=ITF25_CODE，I=CODABAR_CODE，J=PDF417_CODE)
BarcodeType="BC"

[ViewParam]
#初始化相机个数
InitCarmeraNum=

#Http地址
HttpEndpoint=


